<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <script src="../bower_components/vue/dist/vue.js"></script>
    <script src="js/src/donations.js"></script>
</head>
<body>
  <div id="donations-amount">Total Amount: {{ amount }}</div>
  <div id="donations-total">Total Donations: {{ total }}</div>
  <div id="donations-latest">
    <p>Last 5 Donations:</p>
    <ul>
      <li>Number Uno - $0</li>
      <li>Number Dos - $0</li>
      <li>Number Tres - $0</li>
      <li>Number Quatro - $0</li>
      <li>Number Cinco - $0</li>
    </ul>
  </div>
</body>
</html>
